
ILSP Focused Crawler - Bug #17

Fix issue with garbled text in european legislation

2012-04-30 10:52 AM - Vassilis Papavassiliou

Status: Closed Start date: 2012-04-30

Priority: Normal Due date:  

Assignee: Vassilis Papavassiliou % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ilsp-fc-0.9   

Description

History

#1 - 2012-10-23 01:56 PM - Prokopis Prokopidis

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2012-10-23 02:14 PM - Prokopis Prokopidis

- Status changed from Resolved to Closed
